<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJbiywac9waNgPgsZ5jv1r2Ua39OhTmQPQCk6SFMAWJ9jnd3ihIggADKFt1gW7QojyVkxeA4yhyPtbNGqYTq9lhaMwpbBvsYCg==</string>
</map>
